Skip to navigation

Get all callouts

View as Markdown
Return the list of app entry callouts

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

entryIdstringRequiredformat: "uuid"
ID of the app entry

Response

Successful operation
hrefstringRead-only
namestring<=35 characters
idstringformat: "uuid"
orderintegerOptional0-5
textColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters
backgroundColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters

Errors

404
Not Found Error